<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Shortcut not defined</key>
	<string>Tastenkürzel nicht festgelegt</string>
	<key>shortcut.modifier.command</key>
	<string>Befehl</string>
	<key>shortcut.modifier.control</key>
	<string>Steuerung</string>
	<key>shortcut.modifier.fn</key>
	<string>fn</string>
	<key>shortcut.modifier.option</key>
	<string>Wahl</string>
	<key>shortcut.modifier.shift</key>
	<string>Umschalt</string>
</dict>
</plist>
